AnsweredAssumed Answered

Maven error when i execute mvn integration-test ....

Question asked by wkamdem on Aug 21, 2016
Latest reply on Aug 22, 2016 by wkamdem
Hello Everyone,

i use the alfresco community edition and i now want to use own workflow in alfresco. I mean i want to create a workflow with the activiti eclipse designer and deploy it into alfresco. I've a nice tutorial of Jeff Potts (Creating Custom Advanced Workflows in Alfresco) and i followed all the intructions line by line. i've designed the helloworld and helloworldfork in eclipse with activiti, but when i tried to execute the maven command mvn integration-test -Pamp-to-war -Dmodule.log.level=debug in the tutorial, i've got the following error as shown in my upload file.

Plugin's descriptor contains wrong group ID: org.apache.axis2, Plugin's descriptor contains wrong artefact ID: axis2-ant-plugin, Plugin's descriptor contains the wrong version: 1.4

Can someone help me.

I use maven 3.3.9 and i've an repo-amp-artefact project

Thanks a lot!

Attachments

Outcomes